{
  "verseBefore": "Thịt và lòng con suy yếu,\\q1 nhưng Thiên Chúa mãi mãi là sức lực của lòng con.\n\n\\s5\n\\q",
  "verseAfter": "Thân xác và lòng con suy yếu,\\q1 nhưng Thiên Chúa mãi mãi là sức lực của lòng con.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 73,
  "activeVerse": 26,
  "modifiedTimestamp": "2022-01-04T08:04:12.003Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 73,
      "verse": 26
    },
    "tool": "wordAlignment",
    "groupId": "chapter_73"
  }
}
